package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuConfRestricaoCanalVenta  extends DefaultItemMenuSistema {

	public SubMenuConfRestricaoCanalVenta() {
		super("indexController.mniConfRestricaoCanalVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.CONFRESTRICAOCANALVENTA";
	}

}